MediaWiki:Gadget-Tooltip.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 28: Line 28:
font-weight: normal;
font-weight: normal;
}
}
.custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-toggle {
.custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-content {
float: none !important;
float: none !important;
display: inline-block !important;
display: inline-block !important;
Line 76: Line 76:


/* Bottom of Page Container (Mobile) */
/* Bottom of Page Container (Mobile) */
.skin-minerva .custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-toggle {
.skin-minerva .custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-content {
position: fixed;
position: fixed;
z-index: 10005;
z-index: 10005;
Line 96: Line 96:


/* Container header */
/* Container header */
.skin-minerva .custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-toggle:before {
.skin-minerva .custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-content:before {
content: "ⓘ Tooltip content:";
content: "ⓘ Tooltip content:";
display: block;
display: block;
Line 106: Line 106:


/* Tooltip surrogate toggle on container header */
/* Tooltip surrogate toggle on container header */
.skin-minerva .custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-toggle:after {
.skin-minerva .custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-content:after {
content: "×" !important;
content: "×" !important;
position: fixed;
position: fixed;